### Function

# EvinceDocument Document misc_get_thumbnail_frame

#### Declaration [src]

    GdkPixbuf*
    ev_document_misc_get_thumbnail_frame (
      int width,
      int height,
      GdkPixbuf* source_pixbuf
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `int`

  The desired width.

`height`

  Type: `int`

  The desired height.

`source_pixbuf`

  Type: `GdkPixbuf`

  A `GdkPixbuf`.

  The data is owned by the caller of the function.

#### Return value

Type: `GdkPixbuf`

A `GdkPixbuf`.

The caller of the function takes ownership of the data, and is responsible for freeing it.